body{padding-top: 100px;}
/*头部--start--*/
.headoutter{width: 100%;position: fixed;top: 0px;background: #fff;z-index: 9999;box-shadow: 0px 1px 1px 0px #EAEAEA;}
.head{width:1028px;height:100px;margin: 0px auto;}
.head .head_r{width: 535px;height: 100px;line-height: 100px;float: right;}
.head .logo{width: 300px;height: 100px; line-height: 100px;text-align: center;margin: 0px;}
.logo .logo-name{font-size: 20px;font-weight: bold;color: #008AFF;}
.head .nav {margin: 0px;}
.head .nav li {margin-left: 0px;padding: 0px 22px;}
.head .nav li a{font-size: 16px;padding: 0px;}
.head .nav li.now a{font-weight: bold; color:#008AFF;border-bottom: 3px solid #008AFF;}
.head .nav li a:hover{color:#008AFF;}
.head .nav li.now{border-bottom: none;}
/*头部--end--*/

/*底部--start--*/
.f_bg_before_outer{width:100%;min-width:1200px;height:200px;background-color:#040F23;}
.f_bg_before{width:100%;min-width:1200px;height:200px;background:url(../images/foot_bg.png);color: #fff;font-size: 16px;}
.f_bg_before .fbb_foot{width: 1200px;margin: 0px auto;height: 200px;}
.f_bg_before .fbb_foot .fbb_left{float: left;margin-top: 56px;}
.f_bg_before .fbb_foot .fbb_left .f_nav{margin-top: 12px;}
.f_bg_before .fbb_foot .fbb_left .f_nav a{color: #fff;}
.f_bg_before .fbb_foot .fbb_left .f_nav a:hover{color: #1bbbff;}
.f_bg_before .fbb_foot .fbb_left .f_nav .text-li{width: 72px;text-align: center;margin-left:0px;}
.f_bg_before .fbb_foot .fbb_left .f_nav .split-li{width: auto;margin-left:0px;padding-top: 3px;}
.f_bg_before .fbb_foot .fbb_left .f_nav li:first-child{margin-left: 0px;}
.f_bg_before .fbb_foot .fbb_left .f_nav li:last-child{border-right: none;}
.f_bg_before .fbb_foot .fbb_left .fbb_left_name{color: #008aff;font-size: 22px;font-weight: bold;padding-left: 20px;}
.f_bg_before .fbb_foot .fbb_right{float: right;width: 890px;}
.f_bg_before .fbb_foot .fbb_right > div{float:left;font-size: 12px;margin-top: 60px;margin-right: 50px;}
.f_bg_before .fbb_foot .fbb_right .fbb_right_one {margin-left: 80px;}
.f_bg_before .fbb_foot .fbb_right .fbb_right_three {margin-right: 0px;}
.f_bg_before .fbb_foot .fbb_right > div ul {line-height: 24px;}
.f_bg_before .fbb_foot .fbb_right > div ul li{padding-left: 30px;}
.f_bg_before .fbb_foot .fbb_right > div ul .frist-li{padding-left: 0px;}
.f_bg_before .fbb_foot .fbb_right > div ul li span{padding: 0px 10px 10px;position: relative;top: -5px;}

.f_bg{background: #010a1b;height: 40px;line-height: 40px;padding: 0px;font-size: 12px;min-width: 1200px;width: 100%;}
.foot > ul{width:auto;text-align: center;}
.foot > ul li{width: auto;display: inline-block;float: none;}
.foot > ul .split-li {margin: 0px 15px;}
.foot > ul:last-child{border-right: none;}
.foot > ul li p , .foot > ul li p a , .foot > ul li p a:hover{color: #7e8187;}
.foot > ul li p{height: 20px;line-height: 20px;}
/*底部--end--*/